[Format]
Type=PortableApps.comFormat
Version=2.0

[Details]
Name=360 SoftManager Portable
AppID=360SoftManagerPortable
Publisher=Qihoo & David Pi
Homepage=PortableAppC.com
Category=Utilities
Description=360 SoftManager is a software manager and system tweak tool.
Language=SimpChinese

[License]
Shareable=false
OpenSource=false
Freeware=true
CommercialUse=false

[Version]
PackageVersion=4.0.0.1055
DisplayVersion=4.0.0.1055

[Control]
Icons=1
Start=360SoftManagerPortable.exe
